---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T16:49:14Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://ad673881-3f66-424d-988e-a3dad307f884"
documentDescribes:
- "SPDXRef-Project-GoMod-github.com.eclipse-iofog.router-826e3e8bdddcdb3bc53717661088d195f0cdfe40"
packages:
- SPDXID: "SPDXRef-Project-GoMod-github.com.eclipse-iofog.router-826e3e8bdddcdb3bc53717661088d195f0cdfe40"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/eclipse-iofog/router"
  summary: "NONE"
  versionInfo: "826e3e8bdddcdb3bc53717661088d195f0cdfe40"
- SPDXID: "SPDXRef-Package-Go-github.com.eclipse-iofog.iofog-go-sdk-1.3.0"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Feclipse-iofog%2Fiofog-go-sdk@1.3.0"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/eclipse-iofog/iofog-go-sdk"
  summary: "NONE"
  versionInfo: "1.3.0"
- SPDXID: "SPDXRef-Package-Go-github.com.eclipse-iofog.iofog-go-sdk-1.3.0-vcs"
  copyrightText: "NONE"
  downloadLocation: "git+https://github.com/eclipse-iofog/iofog-go-sdk.git"
  externalRefs:
  - referenceCategory: "PACKAGE_MANAGER"
    referenceType: "purl"
    referenceLocator: "pkg:golang/github.com%2Feclipse-iofog%2Fiofog-go-sdk@1.3.0"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "github.com/eclipse-iofog/iofog-go-sdk"
  summary: "NONE"
  versionInfo: "1.3.0"
relationships:
- spdxElementId: "SPDXRef-Package-Go-github.com.eclipse-iofog.iofog-go-sdk-1.3.0"
  relationshipType: "GENERATED_FROM"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.eclipse-iofog.iofog-go-sdk-1.3.0-vcs"
- spdxElementId: "SPDXRef-Project-GoMod-github.com.eclipse-iofog.router-826e3e8bdddcdb3bc53717661088d195f0cdfe40"
  relationshipType: "DEPENDS_ON"
  relatedSpdxElement: "SPDXRef-Package-Go-github.com.eclipse-iofog.iofog-go-sdk-1.3.0"
